Bug 171608 - gfortran does not accept varying string length function results
gfortran does not accept varying string length function results
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gcc4 (Show other bugs)
4
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-24 07:42 EDT by BUTEL Remi
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-02 16:05:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jakub Jelinek 2005-10-24 10:44:30 EDT
Please provide a testcase.
function foo (n)
integer :: n
character (len = n) :: foo
foo = 'abcd'
end function foo
certainly works just fine.
Comment 1 Jakub Jelinek 2005-11-02 16:05:54 EST
No testcase provided.  If you have one, please reopen.

Note You need to log in before you can comment on or make changes to this bug.